body {
	background-color: #f4f5f7;
}

.head {
	height: 80px;
	position: absolute;
	z-index: 10;
}

.lunbozhuanti {
	position: relative;
}

.TT {
	width: 1160px;
	/* height: 200px; */
	background-color: #ffffff;
	position: absolute;
	left: 50%;
	/* bottom: 27%; */
	transform: translate(-50%, -50%);
	z-index: 11;
	border-radius: 15px;
	padding: 20px;
	overflow: hidden;
}

.red-TT {
	text-align: center;
	font-size: 18px;
}

.red-TT h1 {
	color: #c10714;
}

.red-TT a h1:hover {
	color: #ff0012;
}

.reci {
	text-align: center;
	margin-top: 15px;
}

.reci li {
	/* width: 20%; */
	list-style-type: none;
	display: inline-block;
	font-size: 1rem;
	font-family:  ;
	border-left: 0.05rem solid #ccc;
	text-align: center;
}

.reci li a {
	color: #000000;
}

.reci ul li a:hover {
	color: #c10714;
}

.zhanweifu {
	width: 100%;
	height: 130px;
	/* background-color: #ffaaff; */
}

.lanmu1 {
	width: 1200px;
	height: 620px;
	background-color: #f4f5f7;
	margin: 0 auto;
}

.fenlei {
	width: 760px;
	height: 50px;
	background-color: #f4f5f7;
	float: left;
	margin-bottom: 20px;
}

.jrtt1,
.spzb1 {
	width: 40px;
	height: 40px;
	/* background-color: #ffffff; */
	float: left;
	margin-right: 15px;
	border-radius: 5px;
	padding: 5px;
	line-height: 20px;
}

.jrtt1 p,
.spzb1 p {
	color: aliceblue;
}

.jrtt1 {
	background-color: #fd5200;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 3px;
}

.spzb1 {
	background-color: #fe9601;
	border-radius: 50%;
	font-size: 15px;
	letter-spacing: 5px;
}

.fenlei-list {
	width: 620px;
	height: 50px;
	border-radius: 5px;
	background-color: #ffffff;
	float: right;
	display: flex;
	justify-content: space-between;
}

.fenlei-list-1 {
	/* width: 80px; */
	height: 50px;
	/* background-color: #f4f5f7; */
	text-align: center;
	line-height: 50px;
	font-weight: 600;
	color: #4d4d4d;
}

a .fenlei-list-1:hover {
	color: #fc5200;
}

.zhuanti {
	width: 760px;
	/* height: 450px; */
	background-color: #ffffff;
	border-radius: 5px;
	float: left;
}

.zhuanti-TT {
	width: 100%;
	/* height: 120px; */
	/* background-color: #ff0012; */
	float: left;
	margin-bottom: 20px;
}

.zhuanti-pic {
	width: 335px;
	height: 300px;
	/* background-color: #444; */
	float: right;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-right: 5px;
}

.zhuanti-pic1 {
	width: 160px;
	height: 140px;
	background-color: #f2ffe9;
}

.zhuanti-pic1 img {
	width: 160px;
	height: 140px;
}

.zhuanti-TT1 {
	width: 740px;
	/* height: 55px; */
	background-color: #fff;
	font-size: 10px;
	font-family:  ;
	line-height: 27.5px;
	border-style: solid;
	border-left-width: 10px;
	border-left-color: #c10714;
	padding-left: 10px;
	margin-bottom: 10px;
}

.zhuanti-TT1 h1 {
	color: #c10714;
}

/* 新闻滚动 */
.newsroll {
	height: 45px;
	width: 760px;
	/* background-color: #999; */
	float: left;
	margin-top: 20px;
}

.zuixinbobao {
	width: 100px;
	height: 45px;
	float: left;
	background-color: #fff;
}

.zuixinbobao p {
	color: #ff0012;
	text-align: center;
	line-height: 45px;
	font-size: 17px;
	font-weight: 600;
}

.Noticewarp {
	overflow: hidden;
	height: 45px;
	line-height: 45px;
	width: 660px;
	float: right;
	background-color: #fff;
}

.Noticewarp a {
	color: #515151;
	width: auto;
	float: left;
	margin-right: 40px;
	margin-left: 3px;
}

.Noticewarp .scroll {
	width: 9999px;
	float: left;
	position: relative;
}

.zhuanti-right {
	width: 400px;
	height: 585px;
	float: right;
}

.zhuanti-pic2 {
	width: 100%;
	height: 250px;
	margin-bottom: 25px;
	border-radius: 5px;
	overflow: hidden;
	/* background-color: #aaff7f; */
}

.zhuanti-pic2 img {
	width: 400px;
	height: 250px;
}

.lingdao {
	width: 370px;
	height: 280px;
	background-color: #ffffff;
	padding: 15px;
	border-radius: 5px;
}

.lingdao-logo {
	width: 110px;
	height: 30px;
	margin-bottom: 10px;
	/* background-color: #444; */
}

.lingdao-logo img {
	width: 30px;
	height: 30px;
}

.lingdao-logo p {
	float: right;
	text-align: center;
	line-height: 30px;
	color: #ff0012;
	font-weight: 700;
	font-size: 17px;
}

.lingdao-pic {
	width: 370px;
	height: 250px;
	/* background-color: #999; */
	display: flex;
	justify-content: space-between;
}

.swsj p,
.sz p {
	text-align: center;
	color: #000000;
}

.lanmu2 {
	width: 1200px;
	/* height: 2800px; */
	background-color: #aaffff;
	margin: 0 auto;
}

.newsnav {
	width: 750px;
	/* height: 635px; */
	background-color: #ffffff;
	float: left;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
}

.newsnav-1 {
	width: 750px;
	height: 140px;
	/* background-color: #b4b4b4; */
	float: left;
	margin-bottom: 25px;
}

.newsnav-pic {
	width: 200px;
	height: 140px;
	/* background-color: #ffaaff; */
	float: left;
	border-radius: 5px;
	overflow: hidden;
}

.newsnav-pic img {
	width: 200px;
	height: 140px;
}

.newsnav-text {
	width: 530px;
	height: 140px;
	/* background-color: #ffaaff; */
	float: right;
	position: relative;
}

.newsnav-text h1 {
	font-size: 20px;
	font-weight: 600;
	color: #565656;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.2em;
	max-height: 2.4em;
}

.newsnav-text p {
	font-size: 15px;
	color: #6c6c6c;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.newsnav-texttime {
	width: 100%;
	height: 20px;
	/* background-color: #999; */
	position: absolute;
	bottom: 0;
}

.doublepic {
	width: 750px;
	height: 240px;
	background-color: #ffffff;
	float: left;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	padding: 5px;
	margin-bottom: 30px;
}

.doublepic1,
.doublepic2 {
	width: 360px;
	height: 240px;
	/* background-color: #999; */
	border-radius: 5px;
	overflow: hidden;
}

.doublepic1 img,
.doublepic2 img {
	width: 360px;
	height: 210px;
	border-radius: 5px;
}

.doublepic1 p,
.doublepic2 p {
	font-size: 15px;
	line-height: 25px;
	color: #000000;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.navlistright {
	width: 370px;
	height: 1300px;
	float: right;
	background-color: #ffffff;
	padding: 15px;
	border-radius: 5px;
}

.rdgz {
	width: 370px;
	height: 500px;
	margin-bottom: 20px;
	/* background-color: #bdbdbd; */

}

.dot {
	width: 6px;
	height: 6px;
	border-radius: 8px;
	margin: 8px;
	background: #000000;
	float: left;
}

.rdgz ul li {
	font-size: 18px;
	font-family:  ;
	margin-bottom: 10px;
	font-weight: 600;
	color: #353535;
	height: 40px;
	line-height: 20px;
	/* background-color: #ff557f; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.rdgz ul a:hover {
	text-decoration: underline;
	color: #000000;
}

.rmsp {
	width: 370px;
	height: 700px;
	/* background-color: #ffaaff; */
}

.rmsp1 {
	width: 370px;
	height: 120px;
	/* background-color: #a5a5a5; */
	position: relative;
	margin-bottom: 20px;
}

.rmsp-pic {
	width: 160px;
	height: 120px;
	border-radius: 5px;
	overflow: hidden;
	float: left;
}

.rmsp-pic img {
	width: 160px;
	height: 120px;
}

.rmsp-text {
	width: 200px;
	height: 90px;
	/* background-color: #55aa7f; */
	float: right;
}

.rmsp-text h1 {
	font-size: 16px;
	font-weight: 600;
	color: #565656;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.rmsp-texttime {
	width: 200px;
	height: 20px;
	/* background-color: #55aa7f; */
	position: absolute;
	bottom: 0;
	right: 0;
}

.picnav {
	width: 750px;
	/* height: 230px; */
	background-color: #ffffff;
	float: left;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
}

.picnav-title {
	width: 750px;
	height: ;
	/* background-color: #999; */
	margin-top: 20px;
	margin-bottom: 20px;
}

.picnav-title h1 {
	font-size: 20px;
	font-weight: 600;
	color: #565656;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	line-height: 1.2em;
	max-height: 2.4em;
}

.picnav-img {
	width: 750px;
	height: 160px;
	/* background-color: #aaffff; */
	display: flex;
	justify-content: space-between;
	position: relative;
}

.picnav-img1 {
	width: 170px;
	height: 130px;
	/* background-color: #caca64; */
	border-radius: 5px;
	overflow: hidden;
}

.picnav-img1 img {
	width: 170px;
	height: 130px;
}

.banquan {
	width: 400px;
	height: 500px;
	/* background-color: #aaff7f; */
	float: right;
}

.banquan p {
	font-size: 10px;
	font-weight: 600;
	color: #565656;
	font-family:  ;
	line-height: 30px;
}

.huibiao {
	width: 400px;
	height: 200px;
	/* background-color: #fff; */
	position: relative;
}

.jbzx,
.jbzq,
.cns {
	width: 175px;
	height: 46px;
	/* background-color: #aaffff; */
	margin-bottom: 20px;
}

.jbzx img,
.jbzq img,
.cns img {
	width: 175px;
	height: 46px;
}

.sydw {
	position: absolute;
	right: 0;
	top: 0;
}

.shupingpic {
	width: 750px;
	height: 310px;
	display: flex;
	justify-content: space-between;
	background-color: #ffffff;
	float: left;
	padding: 5px;
	margin-bottom: 30px;
}

.shupingpic1 {
	width: 180px;
	height: 300px;
	/* background-color: #999; */
	border-radius: 5px;
	overflow: hidden;
}

.shupingpic1 img {
	width: 180px;
	height: 300px;
}

.shupingpic1 p {
	font-size: 16px;
	font-weight: 600;
	color: #565656;
	font-family:  ;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.foot {
	width: 100%;
	height: 200px;
	background-color: #292525;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	padding-top: 30px;
	position: absolute;
	bottom: 0;
}

.foot-img {
	margin: 0 auto;
	width: 800px;
	/* background-color: #fc5200; */
	display: flex;
	justify-content: space-between;
}

.footimg-j {
	margin-top: 20px;
}